Broken dependencies: perl-Padre

buildsys at fedoraproject.org buildsys at fedoraproject.org
Sat Feb 6 13:19:03 UTC 2010



perl-Padre has broken dependencies in the development tree:
On x86_64:
	perl-Padre-0.50-3.fc13.noarch requires perl(Win32::API)
On i386:
	perl-Padre-0.50-3.fc13.noarch requires perl(Win32::API)
Please resolve this as soon as possible.




More information about the perl-devel mailing list